<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <h1>Service that converts data between various formats.</h1>
        <p>
            <a href="Account.jsp">Login</a>
        </p>
    </body>
</html>
